.about_partner{
  display: flex;
  flex-direction: column;
  gap: 5rem;  
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_partner .top_tt{
  padding: 0 0 4rem 0;
  margin: 0;
  font-size: 4rem;
  font-weight: 200;
  letter-spacing: -1px;
}
.about_partner .top_tt span{
  font-weight: 600;
}
.about_partner .top_t{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  padding: 0 0 4rem 0;
  margin: 0;
  font-size: 3.2rem;
  font-weight: 600;
}
.about_partner .top_t img{
  height: 7rem;
}
.about_partner .partner_wrap{
  display: flex;
  gap: 5rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_partner .partner_wrap .pic{
  width: 30%;
  min-width: 30%;
}
.about_partner .partner_wrap .pic img{
  width: 100%;
}
.about_partner .partner_wrap .cont{
  display: flex;
  flex-direction: column;
  gap: 5rem;
  width: 100%;
  padding: 3rem 0;
  border-top: 1px solid var(--primary);
}
.about_partner .partner_wrap .cont .info{
  display: flex;
  flex-direction: column;
  width: 100%;
}
.about_partner .info .name{
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 1rem;
}
.about_partner .info .tel{
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.about_partner .info .tel span{
  font-size: 1.6rem; 
  font-weight: 600;
  color: #fff;
  padding: 0.5rem; 
  background-color: var(--primary-dark);
  border-radius: 50%;
}
.about_partner .desc{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.about_partner .desc .t{
  font-weight: 700;
  color: var(--primary);
}
.about_partner .desc .list{
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
}
.about_partner .desc ul{
  display: flex;
  gap: 1rem;
  width: 100%;
  padding: 0;
  margin: 0;
}
.about_partner .desc li{
  padding: 0;
  margin: 0;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.2;
}
.about_partner .desc li:first-child{
  font-size: 1.3rem;
  font-weight: 700;
  color: rgba(var(--primary-rgb), 0.6);
  letter-spacing: -0.5px;
  white-space: nowrap;
  flex-shrink: 0;
  padding-top: 2px;
}

@media (max-width: 991.98px) {
}
@media (max-width: 767.98px) {
  .about_partner{
    gap: 8rem;
  }
  .about_partner .top_tt{
    font-size: 3.2rem;
    padding: 0;
  }
  .about_partner .top_t{
    flex-direction: column;
    gap: 1rem;
    padding: 0;
    font-size: 2.8rem;
  }
  .about_partner .top_t img{
    height: 5rem;
  }
  .about_partner .partner_wrap{
    flex-direction: column;
    gap: 3rem;
  }
  .about_partner .partner_wrap .pic{
    width: 100%;
    min-width: 100%;
  }
  .about_partner .partner_wrap .cont{
    padding: 0;
    border-top: none;
  }
  .about_partner .info .addr,
  .about_partner .info .tel{
    font-size: 1.8rem;
  }
  .about_partner .desc .t{
    font-size: 1.8rem;
  }
  .about_partner .desc .list{
    gap: 1.3rem;
  }
  .about_partner .desc ul{
    gap: 1.5rem;
  }
  .about_partner .desc li{
    font-size: 1.6rem;
    line-height: 1.4;
  }
  .about_partner .desc li:first-child{
    font-size: 1.3rem;
    font-weight: 700;
    color: rgba(var(--primary-rgb), 0.6);
    letter-spacing: -0.5px;
    white-space: nowrap;
    flex-shrink: 0;
    padding-top: 2px;
  }
}